/** 
* @file RegressionAlgorithm.cpp
* @brief interface for a regression algorithm
* @author Erik Rodner
* @date 12/09/2009

*/
#include <iostream>

#include "RegressionAlgorithm.h"

using namespace std;
using namespace NICE;
using namespace OBJREC;



RegressionAlgorithm::RegressionAlgorithm()
{
}

RegressionAlgorithm::~RegressionAlgorithm()
{
}

